
/* Large desktops and laptops 123 */
@media (min-width: 1200px) {
    img { /*max-width: 100% !important; */ height:auto; display:block; }
    .dropdown:hover .dropdown-menu {display: block;}




}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    img { max-width: 100% !important; height:auto; display:block; }
    .dropdown:hover .dropdown-menu {display: block;}
    body,.wrapper{background: none;}
    .copyright p{color: #333; margin: 0;}
    .bx-wrapper .bx-prev{left:-39px;}
    .bx-wrapper .bx-next{right:-39px; }
    .collapse.cl_open { display: block;}



}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    img { max-width: 100% !important; height:auto; display:block; }
    .dropdown:hover .dropdown-menu {display: block;}
    .bx-wrapper .bx-prev{left:-34px;}
    .bx-wrapper .bx-next{right:-34px; }
    body,.wrapper{background: none;}
    .top_seller .caption h4{min-height: 40px;}
    .loginbox label{min-width:34%;}
    .loginbox .checkbox label { padding-left: 39%;}
    .loginbox .cart_btn { margin-left: 34%;}
    .brands ul li a{margin-right: 23px;}
    .copyright p{color: #333; margin: 0;}
    .collapse.submenu { margin: 0 7px; }
    .collapse.cl_open { display: block;}
    .nav-primary li.level0,
    .nav-primary li{ line-height: 43px !important;}
    .nav-primary li.level0 ul{ top: 32px !important;}
    #recently-viewed-items .thumbnail { float: left;}
    .product h4{ min-height: 46px;}
    #discount-coupon-form .cart_btn{ left: 162px;}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    img { max-width: 100% !important; height:auto; display:block; }
    .header_menu{margin: 8px 0;}
    .navbar-brand { display: block;}
    .navbar-nav > li > a{line-height: 31px;}
    .dropdown-toggle.d_caret{right: 0;}
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header
    {margin-right:0;margin-left:7px;}
    .navbar-form {margin: 11px 0 !important;}
    .navbar-form.navbar-right { border:none; box-shadow: none;}
    .bx-wrapper .bx-prev{left:-30px;}
    .bx-wrapper .bx-next{right:-30px; }
    .loginbox form{ width: 84%;}
    .product img { margin: 10px auto; }
    body,.wrapper{background: none;}
    .copyright p{color: #333; margin: 0;}
    .br_left{border: none; padding: 0;}
    .navbar-nav { margin: 7.5px 0;}
    #header-account li a, .nav-primary a.level0 { padding: 0 15px 0 25px; text-align: left; color:#fff; line-height: 30px;}
    .nav-primary li.level0, .nav-primary a.level0 { display:block !important; }
    .nav-primary li.level0 ul{ top: 4px;}
    .nav-primary li.level0 ul{ width: 100% !important; position: relative !important;}
    .nav-primary li{line-height: 17px !important;}
    .nav-primary a.level0 {padding: 0 23px !important;}
    .img_pop_up{ float: none;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    img { max-width: 100% !important; height:auto; display:block; }
    .newsletter .email{width: 68%;}
    .products-grid > li{ width: 46% !important;}
    .products-grid > li:nth-child(3n+1) { clear: none !important;}
    .product .title{ font-size: 20px;}


}

@media (max-width: 640px){
    .loginbox form{ width: 84%;}
    .loginbox label{ min-width:46%;}
    .loginbox .form-control{width: 52%;}
    .loginbox .checkbox label { padding-left:53%;}
    .loginbox .cart_btn { margin-left:48%;}
    .nav-primary li{ line-height: 0 !important;}
    .footer_links{ border: none; padding:0;}
    .product h4 { min-height: 46px; }
    #discount-coupon-form .cart_btn{left: 470px;}
    .img_pop_up{ float: none;}

}

@media (max-width:360px){
    .loginbox label, .loginbox .form-control { min-width: 100%;}
    .loginbox .checkbox label { padding-left:15px;}
    .loginbox .cart_btn, #log_btn{ margin-left: 0;}
    h4{line-height: 11px;}
    .cart_btn{ margin:8px 2px;}
    .footer_links{ width: 100%; border: none; padding: 7px 0;}
    .products-grid > li{ width: 100% !important;}
    .thumbnail .caption h4{ min-height: 11px !important;}
    #light{ left: 0; top: 0; width: auto;}
    .product{padding: 0;}
    .top_seller h4{ min-height: 57px !important;}
    #discount-coupon-form .cart_btn{ left: 122px;}

}
